Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Не могу установить apt-get install php5-dev  (Прочитано 1984 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Tohix

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Не могу установить apt-get install php5-dev
« : 12 Ноябрь 2013, 20:48:33 »
Подскажите пожалуйста, выполняю команду sudo apt-get install php5-dev. Мне выдает следующее:
sudo apt-get install php5-dev
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  autoconf automake m4 shtool
Suggested packages:
  autoconf2.13 autoconf-archive gnu-standards autoconf-doc
The following NEW packages will be installed:
  autoconf automake m4 php5-dev shtool
0 upgraded, 5 newly installed, 0 to remove and 65 not upgraded.
Need to get 1,267 kB/1,960 kB of archives.
After this operation, 8,368 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
  m4 autoconf automake shtool php5-dev
Install these packages without verification [y/N]? y
Err http://ua.archive.ubuntu.com/ubuntu/ natty/main m4 i386 1.4.14-3
  404  Not Found [IP: 91.189.91.13 80]
Err http://ua.archive.ubuntu.com/ubuntu/ natty/main autoconf all 2.67-2ubuntu1
  404  Not Found [IP: 91.189.91.13 80]
Err http://ua.archive.ubuntu.com/ubuntu/ natty-updates/main php5-dev i386 5.3.5-1ubuntu7.11
  404  Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com/ubuntu/ natty-security/main php5-dev i386 5.3.5-1ubuntu7.11
  404  Not Found [IP: 91.189.92.202 80]
Failed to fetch http://ua.archive.ubuntu.com/ubuntu/pool/main/m/m4/m4_1.4.14-3_i386.deb  404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://ua.archive.ubuntu.com/ubuntu/pool/main/a/autoconf/autoconf_2.67-2ubuntu1_all.deb  404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/php5/php5-dev_5.3.5-1ubuntu7.11_i386.deb  404  Not Found [IP: 91.189.92.202 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?


Оффлайн nikulyan

  • Активист
  • *
  • Сообщений: 858
  • Чем хуже дела у Мелкософта, тем лучше у Linux'а
    • Просмотр профиля
Re: Не могу установить apt-get install php5-dev
« Ответ #1 : 14 Ноябрь 2013, 10:44:06 »
Так сервера не отвечают! Не доступны... )))

Оффлайн ArcFi

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 15189
    • Просмотр профиля
    • aetera.net

Оффлайн nikulyan

  • Активист
  • *
  • Сообщений: 858
  • Чем хуже дела у Мелкософта, тем лучше у Linux'а
    • Просмотр профиля
Re: Не могу установить apt-get install php5-dev
« Ответ #3 : 15 Ноябрь 2013, 18:28:42 »

 

Страница сгенерирована за 0.066 секунд. Запросов: 25.